Subject: New Reply Received - Shukran
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 22 Feb 2021 16:01:54 +0000 (UTC)

Hi Juhi Goel,  The customer has responded to the ticket.  Shukran  Ticket comment <div dir="auto">Sorry for the late reply. I was busy with personal issues.<div dir="auto"><br></div>
<div dir="auto">My husband email is</div>
<div dir="auto">
<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a> </div>
<div dir="auto">And his mobile phone is 33800079 </div>
<div dir="auto">I would like to link it with my email  <a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>
</div>
<div dir="auto">And my phone number is 33640646 </div>
<div dir="auto"><br></div>
<div dir="auto">I apologize again for the late reply </div>
<div dir="auto">Thank you </div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sat, Feb 20, 2021, 2:22 PM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 2107673</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr"><br></div>
<div dir="rtl">عميلنا العزيز,<br><br>تتعلق هذه الرسالة الإلكترونية بحالة خدمة العملاء الخاصة بك # 2107673<br><br>نحن نقوم بمتابعة بريدنا الإلكتروني منذ يوم (المذكور أدناه). لم نسمع منك خلال اليوم السابق. نطلب منكم تزويدنا بالمعلومات المطلوبة في البريد الإلكتروني التالي أدناه لمساعدتنا في حل استفسارك.<br><br>نطلب منك التفضل بالرد خلال 24 ساعة القادمة ، أو سيتم إغلاق الطلب بشكل تلقائي واعتبار أن القضية قد تم حلها.<br><br>نتطلع الى ردكم.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Juhi Goel : </div>
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Huda,<br><br>Thank you for contacting us.</div>
<div><br></div>
<div dir="ltr">We would like to inform you that we can Delink the shukran card from your husband's account so that you can link it with your account, However for that we require his registered email id .</div>
<div dir="ltr"><br></div>
<div dir="ltr">​So, we request you to kindly provide us his registered email id so that we can further assist you.</div>
<div dir="ltr"><br></div>
<div dir="ltr">We thank you for your understanding and cooperation. Feel free to reach out to us if you need any further assistance.<br><br>Your friends,<br>The Support Team<br>
</div>
</div></div>
<div><br></div>
<br>

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2107673